import React from 'react';
interface Props {
    color: string;
    label: string;
}
declare function DateLegend({ color, label }: Props): React.JSX.Element;
declare const _default: import("styled-components/dist/types").IStyledComponentBase<"web", import("styled-components").FastOmit<Props, never>> & string & Pick<typeof DateLegend, never>;
export default _default;
